﻿/* page widths */

#background 				/* sets the min max width of the LM Background Changer "Site/themed_images/background_image1.jpg" AND edges */
							{min-width:990px; max-width:1920px;}

/* related containers */	/* sets the min max width of the border background/divider, top wrapper, header and content */
#seo_wrapper, #border, #top_wrapper, #primary_header, #content 					
							{min-width:990px; max-width:1280px;}

#border_wrapper 			/* sets the border or shadows a specific distance from the top of the page */
							{top:0px;}

#main						/* sets the min max width of the main container */
							{min-width:990px; max-width:1920px;}

/* #header					sets a single background image used in the primary header 					
							{background: url('../graphics/primary_header_bg.jpg') repeat-x scroll center 177px;}*/	

#primary_header_wrapper		/* sets the primary header a specific distance from the top of the page */
							{position:absolute; top:185px; left:0px;}
														
/* header heights */			/* sets the height of the header containers */
#header, #header_w, #header_l, #header_r
 							{height:67px;}

/* flash header heights */	/* sets the height of the header containers */
#primary_header_wrapper, #primary_header, .primary_header	
 							{height:400px;}
														
#columns					/* sets the top-padding of the main columns inside the 'content' container */					
							{padding-top:490px; padding-bottom:0px;}
						
#footer						/* sets the min max width of the footer */						
							{width:100%;}
	
#footer						/* sets the height of the footer */					
							{height:65px;}
							
#topbar						/* sets the height and width and positioning of the topbar */
							{width:100%; height:185px; position:absolute; top:0px; left:0px;}
							
/*#menubar					sets the height and width and positioning of the menubar 
							{width:100%; height:91px; position:absolute; top:113px; left:0px; }*/

/*#menubar2					sets the height and width and positioning of the menubar 
							{width:100%; height:91px; position:absolute; top:416px; left:0px; }*/
														
/*#shadowbar				sets the height and width and positioning of the shadowbar 
							{width:100%; height:62px; position:absolute; top:480px; left:0px; }*/
							
/*#artwork					sets the height and width and positioning of the artwork 
							{width:100%; height:65px; position:absolute; top:480px; left:0px; }

							
/* position / visibility of elements */
#seo_1						{visibility:visible; display:inline; position:absolute; top:150px; 	right:10px;		width:auto; height:auto;}
#seo_2						{visibility:visible; display:inline; position:absolute; top:166px; 	right:10px;		width:auto; height:auto;}
#icons						{visibility:visible; display:inline; position:absolute; top:123px; 	right:5px; 		width:60px; height:20px;}
#themed_object				{visibility:visible; display:inline; position:absolute; top:5px; 	left:80px;}
#logo						{visibility:visible; display:inline; position:absolute; top:10px; 	left:10px;		width:123; height:123;}
#textlogo					{visibility:visible; display:inline; position:absolute; top:25px; 	left:320px;		width:900px; height:auto;}

#headertext_wrapper			{visibility:visible; display:inline; position:absolute; top:10px; 	left:0px;		margin-top:150px; padding:10px 200px 10px 200px; margin-left:auto; margin-right:auto; min-width:200px;}
#headertext					{visibility:visible;		padding:10px; min-height:180px; max-height:180px;}

#menutop					{visibility:visible; display:inline; position:absolute; top:115px; 	left:278px;}
#background_wrapper			{visibility:visible;}
#border_wrapper				{visibility:visible;}
.sidemenu					{visibility:visible;}
.whatsnew					{visibility:visible;}
.currentnews				{visibility:visible;}
.recentevents				{visibility:visible;}
.address					{visibility:visible;}
.contentbox					{visibility:visible;}

/* visibility of content areas */
#header						{visibility:visible; /* hidden */}
#content					{visibility:visible; /* hidden */}
#column_wrapper				{visibility:visible; /* hidden */}
#rightcol					{visibility:visible; /* hidden */}
#leftcol					{visibility:visible; /* hidden */}
#centercol					{visibility:visible; /* hidden */}
#footer						{visibility:visible; /* hidden */}
#special1					{visibility:visible; /* hidden */}
#special2					{visibility:visible; /* hidden */}
#primary_header_wrapper		{visibility:visible; /* hidden */}
#top						{visibility:visible; /* hidden */}
#adsense					{visibility:visible; /* hidden */}



/* background shared */
html, body  				{margin:0px; padding:0px;}
*html html, body  			{background: url('../themed_images/backgrnd.gif') repeat scroll center top;}/* ie6 */


/* main */
/* main */
#main						{position:relative;}
#main						{margin-left:auto; margin-right:auto; padding: 0px 0px 0px 0px;}/*align to center=margin-left:auto; margin-right:auto;*/

/* seo */	
#seo						{width:100%; height:50px; position:absolute; top:0px; left:0px;}
#seo_wrapper				{position:relative; top:0px; left:0px;}
#seo_wrapper				{margin-left:auto; margin-right:auto; border:0px;}

/* flash background */
#background_wrapper 		{width:100%; position:fixed; top:0px;}
*html #background_wrapper 	{display:none;}/* ie6 */
#background 				{position:relative; top:0px; left:0px;}
#background 				{margin-left:auto; margin-right:auto;}

/* border background */
#border_wrapper 			{width:100%; position:fixed; }
#border_wrapper 			{height:100%;}
#border 					{position:relative;}
#border 					{margin-left:auto; margin-right:auto; height:100%;}

/* flash header */
#primary_header_wrapper 	{min-width:100%;}
#primary_header				{position:relative; top:0px; left:0px; }
#primary_header				{margin-left:auto; margin-right:auto; border:0px;}

/* top */	
#top						{width:100%; height:43px; position:absolute; top:0px; left:0px;}
#top_wrapper				{position:relative; top:0px; left:0px;}
#top_wrapper				{margin-left:auto; margin-right:auto; border:0px;}

/* full page bars */
#topbar						{background: url('../graphics/topbar.png') repeat-x center top;}
#menubar					{background: url('../graphics/menubar.png') repeat-x center top;}
#menubar2					{background: url('../graphics/menubar.png') repeat-x center top;}
#shadowbar					{background: url('../graphics/shadowbar.png') repeat-x center top;}
#artwork					{background: url('../graphics/artwork.png') no-repeat center top;}

/* header */
#header						{width:100%; position:relative; top:0px; left:0px;}	
#header_w					{width:100%; position:relative; top:0px; left:0px;}
#header_l					{width:100%;}
#header_r					{width:100%;}

/* columns */
#columns					{width:100%;  border:0px;}
.columns					{width:100%;}

/* content background */
#content_w					{padding:0px; width:100%;}
#content					{padding:0px; position:relative; margin-left:auto; margin-right:auto;}

/* column padding / margins */
#column_wrapper				{padding:0px 0px 0px 0px;	margin:0px;}
#leftcol					{padding:0px 0px 0px 0px;	margin:0px;}
#leftpad					{padding:0px 0px 0px 0px;	margin:0px;}
#rightcol					{padding:0px 0px 0px 0px;	margin:0px;}
#rightpad					{padding:0px 0px 0px 0px;	margin:0px;}
#centercol					{padding:0px 0px 0px 0px;}

/* footer */
#footer						{margin-left:auto; margin-right:auto; background: url('../graphics/footer.png') repeat-x center top; text-align:center; position:absolute; bottom:0px;}
#footer						{margin:0px 0px -100px 0px; padding:50px 0px 0px 0px;}

/* left and right edges */
#leftedge					{position:absolute; top:0px; left:0px; 	height:100%; width:20px; z-index:15; background:url('../graphics/leftedge.png') 	repeat-y left top; 	margin:0px 0px 0px 0px;}

#rightedge					{position:absolute; top:0px; right:0px; height:100%; width:20px; z-index:15; background:url('../graphics/rightedge.png') 	repeat-y right top; 	margin:0px 0px 0px 0px;}

/* content graphics 
.gbg						{background: url('../graphics/gi0.jpg');}
.gi2						{background: url('../graphics/gi2.jpg') repeat-x left top; 			vertical-align:top;}
.gi6						{background: url('../graphics/gi6.jpg') repeat-x left bottom;}
.gi4						{background: url('../graphics/gi4.jpg') repeat-y right top;}
.gi8						{background: url('../graphics/gi8.jpg') repeat-y left top;}
.gi5						{background: url('../graphics/gi5.jpg') no-repeat right bottom;}
.gi7						{background: url('../graphics/gi7.jpg') no-repeat left bottom;}
.gi3						{background: url('../graphics/gi3.jpg') no-repeat right top; 		vertical-align:top;}
.gi1						{background: url('../graphics/gi1.jpg') no-repeat left top;			vertical-align:top; }
*/
.clear						{min-width:990px; max-width:1920px; margin-left:auto; margin-right:auto; clear:both; height:0px;}


/* enable adsense container top of page
#adsense 					{width:100%; position:absolute; top:0px; left:0px;}
#adsense_wrapper 			{width:990px; margin-left:auto; margin-right:auto; border:1px black solid; }

#intro_header_wrapper, #top, #border_wrapper 		
							{top:100px;}
#main						{margin-top:100px;}
#adsense 					{height:100px;}
#adsense_wrapper 			{height:100px; }

*/
